/*
	Theme Name: Revolution Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: fuelthemes
	Template: revolution
	Text Domain: revolution
	Domain Path: /inc/languages
*/

/*
################################
Many-more
Basis
################################
*/

/*################
Ninja Forms
################*/

.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
    background: #93d32f !important;
    border: 0;
    color: #93d32f;
    transition: all .5s;
    border-radius: 25px;
    padding: 10px 25px 10px 25px;
    cursor:pointer;
    font-family: 'Dosis' !important;
    font-weight: 600 !important;
}

.nf-form-content .listselect-wrap .nf-field-element div, .nf-form-content input.ninja-forms-field, .nf-form-content select.ninja-forms-field:not([multiple]) {
    line-height: 1 !important;
}

.nf-form-fields-required {
  display: none;
}

.nf-form-content {
    padding: 0px !important;
}

.nf-form-content .list-select-wrap .nf-field-element>div, .nf-form-content input:not([type=button]), .nf-form-content textarea {
    background: #fff !important;
    border: 0.5px solid #58bedd !important;
    border-radius: 5px;
    box-shadow: none;
    color: #000 !important;
    transition: all .5s;
}

.nf-error.field-wrap .nf-field-element:after {
    background: #93d32f !important;
}

.nf-error-msg, .ninja-forms-req-symbol {
    color: #93d32f !important;
}

.nf-error-msg, .ninja-forms-req-symbol {
    color: #93d32f !important;
}

.nf-form-content input[type=button]:hover{
    background-color: #183faa !important;
    color: white !important;
}

.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
    color: #fff !important;
}

.nf-form-content textarea.ninja-forms-field {
    height: 200px !important;
}


.nf-form-content label {
    font-size: 14px !important;
    color: black !important;
}

/*################
Buttons
################*/

input[type="submit"].white, .button.white, .btn.white {
    background: #3c3c3b;
    color: #fff;
}

input[type="submit"].white:hover, .button.white:hover, .btn.white:hover {
    background: #D0B972;
    color: #fff;
}


input[type="submit"].black, .button.black, .btn.black {
    background: #D0B972;
    color: #fff;
}

input[type="submit"].black:hover, .button.black:hover, .btn.black:hover {
    background: #ffffff; 
    color: #3c3c3b;
}

.btn.black:not(.style4):hover {
	background: #f7f7f7; 
    color: #3c3c3b;
}

/*################
Cookiebar
################*/

#cookie-law-info-bar {
    /* border: 0; */
    font-size: 11pt;
    margin: 0 auto;
    padding: 25px 25px;
    position: absolute;
    text-align: center;
    box-sizing: border-box;
    width: 100%;
    z-index: 9999;
    box-shadow: none;
    display: none;
    left: 0px;
    font-weight: 300;
}

/*################
tekstkleuren
################*/

h1 {
	color: #fff;
}

h2 {
	color: #D0B972;
}
.tekstgoud p, h3 {
	color: #D0B972;
}

.tekstwit h2 {
	color: #fff;
}

.tekstwit p {
	color: #fff;
}

.titelmob h1 {
	color: #fff;
	font-size: 32px;
}

.tekstgoudmob h3 {
	color: #D0B972;
	font-size: 20px;
}

/*################
Table openingstijden
################*/

table:not(.variations):not(.shop_table):not(.group_table) tbody {
    border: 0px solid #f1f1f1;
    background-color: transparent;
	color: #706e6c;
	text-align: left !important;
}
table:not(.variations):not(.shop_table):not(.group_table) tbody tr:nth-child(even) {
    border-bottom: 0;
	color: #706e6c;
    background-color: transparent;
	text-align: left !important;
}

table:not(.variations):not(.shop_table):not(.group_table) tbody th, table:not(.variations):not(.shop_table):not(.group_table) tbody td {
    padding: 0rem 0rem 0rem;
}


table tbody th, table tbody td {
    text-align: inherit;
    color: #706e6c;
}

/*################
Talen Resengo
################*/

div:not([lang^="EN"]) .myDiv {
  display: none;
}

